GITTUF(1)

NAME
gittuf - security layer for git(1) repositories

DESCRIPTION
A security layer for Git repositories, powered by TUF

  Usage:

    gittuf [command]

  Available Commands:

add-hooks
    Add git hooks that automatically create and sync RSL

attest
    Tools for attesting to code contributions

clone
    Clone repository and its gittuf references

completion
    Generate the autocompletion script for the specified shell

dev Developer mode commands

help
    Help about any command

policy
    Tools to manage gittuf policies

rsl Tools to manage the repository's reference state log

trust
    Tools for gittuf's root of trust

    verify-mergeable Tools for verifying mergeability using gittuf policies verify-ref Tools for verifying gittuf policies version Version of gittuf

  Flags:

-h, --help
    help for gittuf

--no-color
    turn off colored output

--profile
    enable CPU and memory profiling

--profile-CPU-file string
    file to store CPU profile (default "cpu.prof")

--profile-memory-file string
    file to store memory profile (default "memory.prof")

--verbose
    enable verbose logging

Use "gittuf [command] --help" for more information about a command.